<template>
    <form class="form-inline mr-auto">
        <input class="form-control mr-sm-2" type="text" v-model="search">
        <button class="btn btn-outline-success btn-rounded btn-sm my-0" type="submit">Search</button>
    </form>
</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
